<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net472</TargetFramework>
    <PlatformTarget>x64</PlatformTarget>
    <RootNamespace>CncReplay</RootNamespace>
    <AssemblyName>CncReplay</AssemblyName>
    <OutputType>Exe</OutputType>
    <OutputPath>bin\</OutputPath>
    <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
    <AppendRuntimeIdentifierToOutputPath>false</AppendRuntimeIdentifierToOutputPath>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.NETFramework.ReferenceAssemblies.net472" Version="1.0.3" PrivateAssets="all" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="Dapper" Version="2.1.35" />
    <PackageReference Include="MySqlConnector" Version="2.3.7" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CncModels\CncModels.csproj" />
    <ProjectReference Include="..\CncRepository\CncRepository.csproj" />
    <ProjectReference Include="..\CncCollector\CncCollector.csproj" />
  </ItemGroup>
</Project>
